.ptt-device-border {
  padding: 10px;
  border-color: black;
  border-width: thin;
  border-radius: 16px;
  border-style: inset;
}
.ptt-device-pill {
  font-size: 12px;
  padding: 5px;
  margin: 5px;
}
